/***********************************************************
 * GLOBAL
 **********************************************************/

/***********************************************************
 * TYPEFACES
 **********************************************************/

H1,
H2,
H3,
P.highlight						{ font-family:'Libre Baskerville', serif; }

TABLE							{ font-family:arial, sans-serif; }

/***********************************************************
 * NIVO SLIDER
 **********************************************************/

.nivo-wrapper 							{ position:relative; }
.nivo-directionNav A					{ top:40% !important; overflow:hidden;
										  text-indent:999px; }
.nivo-directionNav .nivo-prevNav,
.nivo-directionNav .nivo-nextNav		{ width:27px; height:63px;
										  background:url(../images/nivoslider.png); }
.nivo-directionNav .nivo-prevNav		{ background-position:-2px -2px; }
.nivo-directionNav .nivo-nextNav		{ background-position:-2px -67px; }

/* control nav */
.nivo-controlNav						{ position:absolute; right:15px; bottom:0; padding:15px 0; z-index:900;
										  text-align:right; }
.nivo-controlNav > A 					{ display:inline-block; width:11px; height:11px; overflow:hidden; margin-left:5px;
										  background:url(../images/nivoslider.png); background-position:-2px -132px;
										  text-indent:999px; }
.nivo-controlNav > A.active				{ background-position:-15px -132px; }


/***********************************************************
 * CONTENT
 **********************************************************/

H1,
H2,
H3					{ color:#b12240; font-weight:normal; }
H1 					{ font-size:24px; }
H2 					{ font-size:20px; }
H3 					{ font-size:16px; }

P.highlight 		{ font-size:16px; }
P.subdued 			{ color:#999; }

A 					{ color:#424242; }

/***********************************************************
 * TABLES
 **********************************************************/

.table-banded,
.table-standard							{ border-collapse:collapse; width:100%; border:5px solid #8dadd3; }
.table-banded TD,
.table-standard TD						{ border:1px solid #c6d6e9; padding:8px 12px;
										  font-size:12px; color:#333; }
.table-banded THEAD TD,
.table-standard THEAD TD,
.table-banded TH,
.table-standard TH						{ border:0;
										  background:#8dadd3;
										  font-size:16px; font-weight:bold; }

.table-banded TD						{ border:0; border-right:1px solid #c6d6e9; }
.table-banded TR.table-row-header TD	{ border:0; }

.table-banded TR:nth-of-type(even) TD	{ background:#d1deed;  }

/* responsive tables */
.table-responsive						{ border:0; }


/***********************************************************
 * LISTS
 **********************************************************/

#content UL 		{ list-style:none; padding:0 0 0 10px; }
#content UL LI 		{ background:url(../images/bullet.png) no-repeat 0 2px; }
#content LI 		{ padding-left:12px; padding-bottom:5px; }

/**************************************************************************
 * NEXT GEN GALLERY
 **************************************************************************/

.imagegallery								{ margin:20px 0; padding:0; }
.imagegallery:after							{ display:block; content:" "; overflow:hidden; height:0; clear:both; float:none; }

.imagegallery .gallery-item					{ width:130px; height:130px; float:left; padding:0; margin:0 8px 8px 0; position:relative; overflow:hidden; }
.imagegallery .gallery-item:nth-child(5n) 	{ margin-right:0; }
.imagegallery .gallery-item:nth-child(6n) 	{ /*clear:left;*/ }

.imagegallery A								{ display:block; }
.imagegallery IMG							{ width:130px; height:130px; position:absolute; top:0; left:0;
											  transition:all 0.25s;
											  -moz-transition:all 0.25s;
											  -webkit-transition:all 0.25s; }
.imagegallery A:hover IMG					{ width:150px; height:150px; top:-10px; left:-10px; opacity:0.8; }

/**************************************************************************
 * GRAVITY FORMS
 **************************************************************************/

.gform_wrapper    					{ width: 638px; max-width:638px; clear:both; padding-bottom:20px; }
.gform_wrapper LI 					{ background:none !important; }
.gform_wrapper LI:before			{ content:''; display:none; }

.gform_wrapper .validation_error,
.gfield .validation_message			{ /* display:none; */ }
.ginput_container					{ margin:0 !important; }
.gform_wrapper UL 					{ padding-left:0; }

.gfield     						{ margin:2px 0 !important; padding:5px 0 !important; border:none; background:none; }
.gfield.gfield_error				{ background:#FFEEEE; }
.gfield_label   					{ font-weight:normal; padding:1px 5px; margin:0 !important; }
.gfield UL,
.gfield UL LI						{ margin:0; padding:0; background:none; }
.gfield INPUT,
.gfield SELECT,
.gfield TEXTAREA   					{ width:420px; padding:5px 5px; margin:0 !important; font-size:13px;
									  border:1px solid #C5C5C5; }
.gfield SELECT          			{ width:431px; padding:2px 5px; }
.gfield INPUT.small					{ width: 200px; }
.gfield SELECT.small				{ width: 211px; }

.gfield INPUT:focus,
.gfield SELECT:focus,
.gfield TEXTAREA:focus        		{ outline:none; }
.gfield INPUT[type='checkbox'],
.gfield INPUT[type='radio']      	{ padding:0; margin:0; height:21px; border:none; }
.gfield INPUT[type='checkbox']:focus
.gfield INPUT[type='radio']:focus  	{ outline:none; border:none; }

.gfield .gfield_checkbox LABEL,
.gfield .gfield_radio    LABEL      			{ font-size:13px; color:#333; }
.gfield .gfield_checkbox INPUT:checked + LABEL,
.gfield .gfield_radio    INPUT:checked + LABEL  { font-weight:normal; color:black; }

/* submit button */
.gform_footer    					{ margin:0; padding:10px 0 0 0; }
.gform_footer INPUT					{ border:none; cursor:pointer; padding:5px 10px; border-radius:0;
									  background:#8dadd3;
									  color:#FFF; }

/* complex input sets */
.gfield .ginput_left,
.gfield .ginput_right				{ width:50%; }

.gfield .ginput_left  INPUT,
.gfield .ginput_right INPUT			{ width:176px !important; }
.gfield .ginput_left  SELECT,
.gfield .ginput_right SELECT		{ width:187px !important; }
.gfield .ginput_full  INPUT			{ width:400px !important; }
.gfield .ginput_full  SELECT		{ width:410px !important; }

/**************************************************************************
 * FIREFLY CALENDAR
 **************************************************************************/

#main .ff-calendar .fc-toolbar H2                   { margin:0; padding-left:10px;
                                                      font-size:26px; line-height:24px; }
#main .ff-calendar .fc-toolbar H2:before            { display:none; }

.ff-calendar .fc-toolbar .fc-center					{ display: inline-block; margin-top: 0; }
/* month view */
.ff-calendar .fc-event                              { color: #8dadd3; }
.ff-calendar .fc-month-view .fc-all-day             { background-color: #8dadd3; color: #FFF; }    

.fc-widget-header .fc-row THEAD 					{ background-color: #f5f5f5; padding: 5px 0;
														color: #afafaf; }
.fc-widget-header .fc-row THEAD TH 					{ padding: 5px 0; vertical-align: middle; 
														font-weight: normal; }														
.fc-widget-content .fc-row THEAD					{ background-color: #eaf4ff; }

.ff-calendar-modal .modal-header					{ background: #e8eff6; }                         

.fc-upcoming-view .fc-upcoming-month				{ background: #8dadd3; }